## rust-ron 0.5.1

=== debian/changelog ===
rust-ron (0.5.1-2) unstable; urgency=medium

  * Package ron 0.5.1 from crates.io using debcargo 2.4.2
  * Source-only reupload for transition to testing
  * Relax dependency versions

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 23 Jan 2020 10:24:37 +0100

rust-ron (0.5.1-1) unstable; urgency=medium

  * Package ron 0.5.1 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 01 Dec 2019 10:02:15 +0100
