=== debian/control ===
Source: rust-ron
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.11+default-dev <!nocheck> | librust-base64-0.10+default-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+serde-derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ron]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ron
Homepage: https://github.com/ron-rs/ron

Package: librust-ron-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.11+default-dev | librust-base64-0.10+default-dev,
 librust-bitflags-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev
Provides:
 librust-ron+default-dev (= ${binary:Version}),
 librust-ron-0-dev (= ${binary:Version}),
 librust-ron-0+default-dev (= ${binary:Version}),
 librust-ron-0.5-dev (= ${binary:Version}),
 librust-ron-0.5+default-dev (= ${binary:Version}),
 librust-ron-0.5.1-dev (= ${binary:Version}),
 librust-ron-0.5.1+default-dev (= ${binary:Version})
Description: Rusty Object Notation - Rust source code
 This package contains the source for the Rust ron crate, packaged by debcargo
 for use with cargo and dh-cargo.
