=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ron 0.5.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-serde-bytes-0.10+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ron 0.5.1 --all-targets --no-default-features
Features: test-name=librust-ron-dev
Depends: dh-cargo (>= 18), librust-serde-bytes-0.10+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
