## rust-ron 0.6.4

=== debian/changelog ===
rust-ron (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * Package ron 0.6.4 from crates.io using debcargo 2.4.3
  * d/patches: add collapse_features to avoid creation of empty bin pkg
    (+indexmap). 
  * d/patches: add relax-deps for base64 version lowering (0.13 to 0.12)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 25 Dec 2020 12:40:30 +0100

rust-ron (0.5.1-3) unstable; urgency=medium

  * Team upload.
  * enable use with base64 0.12.*

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 10 Jun 2020 14:26:37 -0400
