=== debian/control ===
Source: rust-ron
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.12+default-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-indexmap-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-indexmap-1+serde-1-dev (>= 1.0.2-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-serde-1+serde-derive-dev (>= 1.0.60-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ron]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ron
Homepage: https://github.com/ron-rs/ron
Rules-Requires-Root: no

Package: librust-ron-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.12+default-dev,
 librust-bitflags-1+default-dev (>= 1.0.4-~~),
 librust-indexmap-1+default-dev (>= 1.0.2-~~),
 librust-indexmap-1+serde-1-dev (>= 1.0.2-~~),
 librust-serde-1+default-dev (>= 1.0.60-~~),
 librust-serde-1+serde-derive-dev (>= 1.0.60-~~)
Provides:
 librust-ron+default-dev (= ${binary:Version}),
 librust-ron-0-dev (= ${binary:Version}),
 librust-ron-0+default-dev (= ${binary:Version}),
 librust-ron-0.6-dev (= ${binary:Version}),
 librust-ron-0.6+default-dev (= ${binary:Version}),
 librust-ron-0.6.4-dev (= ${binary:Version}),
 librust-ron-0.6.4+default-dev (= ${binary:Version})
Description: Rusty Object Notation - Rust source code
 This package contains the source for the Rust ron crate, packaged by debcargo
 for use with cargo and dh-cargo.
