## rust-ron 0.7.1

=== debian/changelog ===
rust-ron (0.7.1-6) unstable; urgency=medium

  * Team upload.
  * Drop collapse_features.patch to restore optional dep and feature indexmap

 -- Blair Noctis <ncts@debian.org>  Tue, 04 Mar 2025 06:31:19 +0000

rust-ron (0.7.1-5) unstable; urgency=medium

  * Team upload.
  * Package ron 0.7.1 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 15:57:41 +0200

rust-ron (0.7.1-4) unstable; urgency=medium

  * Team upload.
  * Package ron 0.7.1 from crates.io using debcargo 2.6.1
  * Bump indexmap dependency to 2 and adjust feature name for new version.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 04:19:16 +0000

rust-ron (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * Package ron 0.7.1 from crates.io using debcargo 2.6.0
  * Apply upstream patch to fix tests with serde 1.0.181 and above
  * Bump serde dependency because I'm pretty sure the above patch will break
    tests with older serde.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Nov 2023 06:52:22 +0000

rust-ron (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Bump base64 to 0.21

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Tue, 13 Jun 2023 00:37:04 +0000

rust-ron (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package ron 0.7.1 from crates.io using debcargo 2.5.0
  * Drop relax-deps.patch - no longer needed.
  * Add patch to remove option-set dev dependency which is not in debian and
    disable test 152_bitflags which requires it.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 02:40:15 +0000

rust-ron (0.6.4-2) unstable; urgency=medium

  * Team upload.
  * Package ron 0.6.4 from crates.io using debcargo 2.4.4
  * Allow both 0.12 and 0.13 for base64.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Aug 2021 12:39:19 +0000
