=== debian/control ===
Source: rust-ron
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.181-~~) <!nocheck>,
 librust-serde-1+serde-derive-dev (>= 1.0.181-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ron]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ron
Homepage: https://github.com/ron-rs/ron
X-Cargo-Crate: ron
Rules-Requires-Root: no

Package: librust-ron-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-bitflags-1+default-dev (>= 1.0.4-~~),
 librust-indexmap-2+default-dev,
 librust-indexmap-2+serde-dev,
 librust-serde-1+default-dev (>= 1.0.181-~~),
 librust-serde-1+serde-derive-dev (>= 1.0.181-~~)
Provides:
 librust-ron+default-dev (= ${binary:Version}),
 librust-ron+indexmap-dev (= ${binary:Version}),
 librust-ron-0-dev (= ${binary:Version}),
 librust-ron-0+default-dev (= ${binary:Version}),
 librust-ron-0+indexmap-dev (= ${binary:Version}),
 librust-ron-0.7-dev (= ${binary:Version}),
 librust-ron-0.7+default-dev (= ${binary:Version}),
 librust-ron-0.7+indexmap-dev (= ${binary:Version}),
 librust-ron-0.7.1-dev (= ${binary:Version}),
 librust-ron-0.7.1+default-dev (= ${binary:Version}),
 librust-ron-0.7.1+indexmap-dev (= ${binary:Version})
Description: Rusty Object Notation - Rust source code
 Source code for Debianized Rust crate "ron"
