=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ron 0.7.1 --all-targets --all-features
Features: test-name=rust-ron:@
Depends: dh-cargo (>= 31), rustc, librust-serde-bytes-0.11+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ron 0.7.1 --all-targets
Features: test-name=librust-ron-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-bytes-0.11+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ron 0.7.1 --all-targets --no-default-features --features indexmap
Features: test-name=librust-ron-dev:indexmap
Depends: dh-cargo (>= 31), rustc, librust-serde-bytes-0.11+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ron 0.7.1 --all-targets --no-default-features
Features: test-name=librust-ron-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-bytes-0.11+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
