## rust-ron 0.12.0

=== debian/changelog ===
rust-ron (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package ron 0.12.0 from crates.io using debcargo 2.7.11
  * Skip a couple of test cases on riscv64.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Nov 2025 18:00:15 +0000

rust-ron (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package ron 0.12.0 from crates.io using debcargo 2.7.11

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Mon, 24 Nov 2025 21:56:02 +0100
