=== debian/control ===
Source: rust-ron
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+serde-dev (>= 2.1-~~) <!nocheck>,
 librust-once-cell-1+alloc-dev (>= 1.20-~~) <!nocheck>,
 librust-once-cell-1+race-dev (>= 1.20-~~) <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.181-~~) <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.181-~~) <!nocheck>,
 librust-serde-derive-1-dev (>= 1.0.181-~~) <!nocheck>,
 librust-typeid-1-dev (>= 1.0.1-~~) <!nocheck>,
 librust-unicode-ident-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ron]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ron
Homepage: https://github.com/ron-rs/ron
X-Cargo-Crate: ron

Package: librust-ron-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+serde-dev (>= 2.1-~~),
 librust-indexmap-2+serde-dev,
 librust-once-cell-1+alloc-dev (>= 1.20-~~),
 librust-once-cell-1+race-dev (>= 1.20-~~),
 librust-serde-1+alloc-dev (>= 1.0.181-~~),
 librust-serde-1+std-dev (>= 1.0.181-~~),
 librust-serde-derive-1-dev (>= 1.0.181-~~),
 librust-typeid-1-dev (>= 1.0.1-~~),
 librust-unicode-ident-1-dev,
 librust-unicode-segmentation-1-dev (>= 1.12.0-~~)
Provides:
 librust-ron+default-dev (= ${binary:Version}),
 librust-ron+indexmap-dev (= ${binary:Version}),
 librust-ron+integer128-dev (= ${binary:Version}),
 librust-ron+internal-span-substring-test-dev (= ${binary:Version}),
 librust-ron+std-dev (= ${binary:Version}),
 librust-ron+unicode-segmentation-dev (= ${binary:Version}),
 librust-ron-0-dev (= ${binary:Version}),
 librust-ron-0+default-dev (= ${binary:Version}),
 librust-ron-0+indexmap-dev (= ${binary:Version}),
 librust-ron-0+integer128-dev (= ${binary:Version}),
 librust-ron-0+internal-span-substring-test-dev (= ${binary:Version}),
 librust-ron-0+std-dev (= ${binary:Version}),
 librust-ron-0+unicode-segmentation-dev (= ${binary:Version}),
 librust-ron-0.12-dev (= ${binary:Version}),
 librust-ron-0.12+default-dev (= ${binary:Version}),
 librust-ron-0.12+indexmap-dev (= ${binary:Version}),
 librust-ron-0.12+integer128-dev (= ${binary:Version}),
 librust-ron-0.12+internal-span-substring-test-dev (= ${binary:Version}),
 librust-ron-0.12+std-dev (= ${binary:Version}),
 librust-ron-0.12+unicode-segmentation-dev (= ${binary:Version}),
 librust-ron-0.12.0-dev (= ${binary:Version}),
 librust-ron-0.12.0+default-dev (= ${binary:Version}),
 librust-ron-0.12.0+indexmap-dev (= ${binary:Version}),
 librust-ron-0.12.0+integer128-dev (= ${binary:Version}),
 librust-ron-0.12.0+internal-span-substring-test-dev (= ${binary:Version}),
 librust-ron-0.12.0+std-dev (= ${binary:Version}),
 librust-ron-0.12.0+unicode-segmentation-dev (= ${binary:Version})
Description: Rusty Object Notation - Rust source code
 Source code for Debianized Rust crate "ron"
