=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ron 0.12.0 --all-targets --all-features
Features: test-name=rust-ron:@
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-base64-0.22+std-dev, librust-bytes-1+serde-dev (>= 1.3-~~), librust-serde-1+derive-dev (>= 1.0.181-~~), librust-serde-1+std-dev (>= 1.0.181-~~), librust-serde-bytes-0.11+std-dev, librust-serde-json-1+std-dev (>= 1.0.60-~~), librust-typetag-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ron 0.12.0 --all-targets
Features: test-name=librust-ron-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-base64-0.22+std-dev, librust-bytes-1+serde-dev (>= 1.3-~~), librust-serde-1+derive-dev (>= 1.0.181-~~), librust-serde-1+std-dev (>= 1.0.181-~~), librust-serde-bytes-0.11+std-dev, librust-serde-json-1+std-dev (>= 1.0.60-~~), librust-typetag-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ron 0.12.0 --all-targets --no-default-features --features indexmap
Features: test-name=librust-ron-dev:indexmap
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-base64-0.22+std-dev, librust-bytes-1+serde-dev (>= 1.3-~~), librust-serde-1+derive-dev (>= 1.0.181-~~), librust-serde-1+std-dev (>= 1.0.181-~~), librust-serde-bytes-0.11+std-dev, librust-serde-json-1+std-dev (>= 1.0.60-~~), librust-typetag-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ron 0.12.0 --all-targets --no-default-features --features integer128
Features: test-name=librust-ron-dev:integer128
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-base64-0.22+std-dev, librust-bytes-1+serde-dev (>= 1.3-~~), librust-serde-1+derive-dev (>= 1.0.181-~~), librust-serde-1+std-dev (>= 1.0.181-~~), librust-serde-bytes-0.11+std-dev, librust-serde-json-1+std-dev (>= 1.0.60-~~), librust-typetag-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ron 0.12.0 --all-targets --no-default-features --features internal-span-substring-test
Features: test-name=librust-ron-dev:internal-span-substring-test
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-base64-0.22+std-dev, librust-bytes-1+serde-dev (>= 1.3-~~), librust-serde-1+derive-dev (>= 1.0.181-~~), librust-serde-1+std-dev (>= 1.0.181-~~), librust-serde-bytes-0.11+std-dev, librust-serde-json-1+std-dev (>= 1.0.60-~~), librust-typetag-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ron 0.12.0 --all-targets --no-default-features --features std
Features: test-name=librust-ron-dev:std
